/***********************************************************
course.css
**********************************************************/

#content {
	position: relative;	
	overflow: hidden;
	margin: 0;
}

/*.shadow_overlay {
	
	background: url(/assets/images/bg/bg_shadow_overlay.png) repeat-y;
	_background: none;*/
	/* note: the path in the _filter line may need to be changed for production */
	/*_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg/bg_shadow_overlay.png', sizingMethod='scale');*/
	/* position: absolute;
	top: 0;
	left: 158px;
	height: 9000em;
	*/
	/*float: left;
	width: 7px;
	margin: 0 -0.7em 0 0;
	z-index: 999;
	_zoom: 1;
}*/

/*#sidebar {
	width: 15.8em;
	line-height: 1.85;
	padding-top: 0.9em;
	color: #333;
	float: left;
	position: relative;
}
	#sidebar a {
		color: #422a80;
	}
	#sidebar ul, #sidebar h2 {
		padding-left: 12px;
	}
	#sidebar ul {
		padding-bottom: 0.9em;
		margin-bottom: 0.9em;
		font-size: 1.1em;
		border-bottom: 1px solid #e1e1e1;
	}
	#sidebar ul.last {
		border: none;
	}
		#sidebar ul li {
		
		}
			#sidebar ul li a {
				color: #2f6c8a;
			}
	#sidebar ul.options {
		font-size: 1.2em;
		font-weight: bold;
		line-height: 2;
		background: url(/assets/images/bg/bg_ul_options.gif) bottom repeat-x;
	}
		#sidebar ul.options li {
			line-height: 1.9em;
		}
			#sidebar ul.options li a {
				color: #4d416d;
			}
	#sidebar .extra {
		padding-left: 9px;
		font-size: 1.1em;
	}
	#sidebar h2 {
		font-size: 1.2em;
		font-weight: bold;
		margin-bottom: 0.4em;
	}
	#sidebar h2.parent {
		font-size: 1.3em;
		color: #4D416D;
		padding-left: 0;
	}*/	
#mainContent {
	width: 80.0em;
	*width: 80.5em;
	_width: 80.6em;
	float: left;
	position: relative;
	padding-top: 1em;
}
	#mainContent #mainContentWrap {
		padding: 0 20px;
		/*		  
		  When there are no classes on the Enroll tab, pop-up calendar on the
		  Filter Your Results pane should fit in the mainContent, or it would
		  be cropped.
		 */
		min-height: 25em;
		/* Make it work in IE. */
		height: auto !important;
		height: 25em;
	}
	
h1 {
	font-size: 2.2em;
	font-weight: bold;
	color: #262626;	
	margin: 0 20px 0.2em 20px;
}

#container .content_head {
	margin-bottom: 1em;
	position: relative;
	z-index: 8;
	padding: 0 0 0 0;
} 
	#container .content_head .colA {
		float: left;
		width: 57.1em;
	}
		#container .content_head .colA p {
			margin: 0 0 0.7em 20px;
		}
	#container .content_head .colB {
		float: right;
		border-left: 1px solid #e1e1e1;
		position: relative;
		width: 18em;
		height: 6em;
		top: 1em;
		margin-right: 20px;
		margin-bottom: 1em;
	}
#need-help {
	float: right;
	width: 160px;
	border-left: 1px solid #dfdfdf;
	margin-top: 1em;
	padding: 1em 0;
	line-height: 1.5;
}
	#need-help strong, #need-help a {
		padding-left: 1.5em;
		font-size: 1.2em;
	}
	#need-help strong {
		font-weight: bold;
		color: #1b487a;
		display: block;
		margin-bottom: 0.25em;
	}
	#need-help a {
		display: block;
		color: #525252;
	}

p.desc {
	margin-bottom: 1em;
	width: 540px;
}

#container .widgetCourseOptions {
	background: url(/assets/images/bg/bg_course_options.png) repeat-x left top;
	position: relative;
	width: 100%;
	height: 236px;
	overflow: hidden;
}
	#container .widgetCourseOptions .options {
		
	}
		.options .class_type {
			height: 238px;
			top: 0;
			padding: 1.7em 0 0 0;
		}
		.options #private_tutoring {
			width: 26.5em;
			position: absolute;
			left: 0;
		}
		.options #instructor_led {
			width: 266px;
			position: absolute;
			left: 267px;
		}
		.options #self_study {
			width: 265px;
			position: absolute;
			left: 534px;
		}
			.options .class_type.last {
				border-right: none;
			}
				.options .class_type h2,
				.options .class_type p,
				.options .class_type ul { padding: 0 23px; }
				#mainContent .options .class_type h2 {
					font-size: 1.8em;
					font-weight: bold;
					color: #422a80;
				}
				.options .class_type p {
					margin-bottom: 1.25em;
					font-size: 1.3em;
					line-height: 1.4em;
				}
				.options .class_type ul {
					_zoom: 1;
				}
					.options .class_type ul li {
						background: url(/assets/images/bullet/bullet_checkgreen.gif) 0 50% no-repeat;
						border-top: 1px solid #c7d0e1;
						padding: 0.6em 0 0.6em 18px;
						font-size: 1.2em;
					}
					#mainContent .options .class_type ul li.last {
						/* border-bottom: 1px solid #c1cbe0; */
					}
			.options .class_type .details {
				position: absolute;
				top: 196px;
				z-index: 5;
			}
			.options .class_type .details_wrap {
				background: #dce7fb;
				filter: alpha(opacity=96);
				-moz-opacity: 0.96;
				opacity: 0.96;
				height: 100%;
			}	
			.options #private_tutoring .details {
				width: 26.5em;
			}
			.options #instructor_led .details {
				width: 26.5em;
			}
			.options #self_study .details {
			width: 26.8em;
			}
			.options .first .details_wrap {
				background-position: 0 0;
			}
			.options .active .details_wrap {
				background: #fff;
			}
			.options #private_tutoring .active .details_wrap {
				background: #fff;
			}
				.class_type .details .shadow {
					background: transparent url(/assets/images/bg/bg_shadow_tout.png) repeat-x;
					_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_tout.png', sizingMethod='scale');
					_background: none;
					height: 6px;
					overflow: hidden;
				}
				.class_type .details p {
					color: #069;
					font-size: 1.2em;
					border-bottom: 2px solid #e1e1e1;
					padding: 0;
					margin: 0 23px;
					line-height: 36px;
					cursor: pointer;
					background: url(/assets/images/icon/icon_arrow_blue_right.gif) 6.8em 52% no-repeat;
				}
					.class_type .details p a { text-decoration: none; }
				.class_type .active p {
					background: none;
					cursor: default;
				}
				.class_type .details ul {
					padding-bottom: 1em;
				}
					.class_type .details ul li {
						background: none;
						padding: 0.5em 0;
						float: left;
						clear: both;
						_zoom: 1;
						width: 100%;
					}
					.class_type .details ul li.first {
						border: none;
					}
						.class_type .details ul li a {
							color: #422a80;
							font-size: 0.9em;
							font-weight: bold;
							font-style: normal;
							float: left;
						}
						
						.class_type .details ul li a.info {
							float: right;
							color: #006699;
							font-size: 0.9em;
							background: url(/assets/images/icon/icon_arrow_right_blue.gif) no-repeat right .4em;
							padding-right: 7px;
							font-weight: normal;
						}
						.class_type .details ul li a:hover {
							text-decoration: none;
							color: #2B9008;
						}
		.widgetCourseOptions .overlay {
			height: 100%;
			background: url(/assets/images/bg/bg_shadow_overlay.png) repeat-y;
			_background: none;
			_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg/bg_shadow_overlay.png', sizingMethod='scale');
			position: absolute;
			top: 0;
			left: 0;
			width: 7px;
			*width: 157px;
			z-index: 500;
		}
					
#container .widgetGetStarted {
	background: url(/assets/images/bg/bg_get_started.png) no-repeat;
	height: auto;
	width: auto;
	position: relative;
	border-top: 1px solid #d3e0f8;
}
	#container .widgetGetStarted h3 {
		background: url(/assets/images/headline/header_get_started.gif) 23px 50% no-repeat;
		text-indent: -9000em;
		float: left;
		width: 149px;
		line-height: 68px;
	}
	#container .widgetGetStarted ul {
		padding-top: 26px;
		float: left;
		background: none;
		width: auto;
	}
		#container .widgetGetStarted ul li {
			float: left;
			margin-right: 15px;
			position: relative;
			margin-top: 0;
		}
		#container .widgetGetStarted ul li#find_options {
			margin: 0;
		}
			#container .widgetGetStarted ul li a {
				height: 17px;
				display: block;
				line-height: 17px;
			}
			
			#container .widgetGetStarted ul li#comparePrograms a {
				background: url(/assets/images/bullet/bullet_courses_compare_programs.gif) no-repeat;
				width: 125px;
			}
			#container .widgetGetStarted ul li#recommendCourse a {
				background: url(/assets/images/bullet/bullet_courses_recommend.gif) no-repeat;
				width: 179px;
			}
			#container .widgetGetStarted ul li#contactAdvisor a {
				background: url(/assets/images/bullet/bullet_courses_contact.gif) no-repeat;
				width: 125px;
			}
			#container .widgetGetStarted ul li#findOptions a {
				background: url(/assets/images/bullet/bullet_courses_find_options.gif) no-repeat;
				width: 140px;
			}
			#container .widgetGetStarted ul li a:hover {
				background-position: bottom left !important;
			}
			#container .widgetGetStarted ul li.active a {
				background-position: 0 100% !important;
			}
		#container .widgetGetStarted ul li.enrollment {
			display: none;
		}
		
		#container .widgetGetStarted  ul li.comparePrograms .flyout { left: -3em; _left: 13em; }
		#container .widgetGetStarted  ul li.recommendCourse .flyout { left: -.5em; _left: 30.8em; }
		#container .widgetGetStarted  ul li.contactAdvisor .flyout { left: -3.8em;  _left: 45.7em; }
		#container .widgetGetStarted  ul li.findOptions .flyout { left: -4.0em;  _left: 58.5em; }
	
/* .touts
**********************************************************/
#container .touts { padding: 0 0 0 1.2em; }
#container .touts div {float: left;}
	#container .touts .toutBoard {
		float: left;
		width: 37.35em; 
		margin: 0 .2em 0 0;
		min-height: 19.5em;
		height: auto;
		_height: 19.5em;
	}
	#container .touts .toutBoard.last { margin-right: 0; }
	#container #wrapper .toutBoard fieldset.common .text { width: 70%; }
	
/*  #widgetHelp
**********************************************************/
#mainContent #widgetHelp { 
	position: absolute;
	right:0.7em;
	top:0.2em;
	width: 15.5em;
	z-index: 7;
}
	#mainContent #widgetHelp h3 {
		font-size: 1.3em;
		font-weight: bold;
		color: #1a5c8e;
		margin: 0 0 .45em 0;
	}
		#mainContent #widgetHelp p { font-size: 1.2em; margin: 0; }
		#mainContent #widgetHelp .overlay h3 { 
			color: #422a80;
			margin: 0 0 .6em 0;
		}
		#mainContent #widgetHelp .overlay h4 {
			font-size: 1.3em;
			color: #333;
			font-weight: bold;
			margin: 0 0 .8em 0;
		}
		#mainContent #widgetHelp .overlay ul { padding: 0 1.0em 0 0;}
			#mainContent #widgetHelp .overlay ul li {
				border-top: 1px solid #e4e4e4;
				padding: .7em 0;
				font-size: 1.3em;
				position: relative;
			}
	#mainContent #widgetHelp .overlay.commonGray {
		left: -17px;
		_left: -21px;
		top: -17px;
		width: 17.3em;
	}
#mainContent #widgetListing .dataRow { _position: static; }
.rGt  {
float:right;
margin-right:8px;
}
/* Find Free Event Styles Override */
#content .toutBoard {
	background: url(/assets/images/bg/bt-promo-left-bg.jpg) no-repeat left top;
	padding: 0 0 0 1.2em;
}
#content .toutBoard .content {
		background: url(/assets/images/bg/bt-promo-right-bg.jpg) no-repeat right top;
		padding-top: 2.4em;
		height: 216px;
}
#content .toutBoard h3.freeEvent { 
	background-image: url(/assets/images/headline/attend-free-event.gif); width: 206px;
}
#content .toutBoard p.lessPadding {
	padding-bottom: 0.8em;
}
#container #wrapper .text.global {
	background-image:none;
	padding-left:0.2em;
}
#container #wrapper .toutBoard .text {
	float:left;
	font-size:1.2em;
	height:15px;
	margin:0 1em 0 0;
	padding-top:0.4em;
	x-width:60%;
}
#content .toutBoard .btn {
	float:left;
	font-size:1.2em;
	line-height:1.3em;
	*line-height: 1.1em;
	width:3.3em;
	*width: 3em;
}
#content .toutBoard .signUp {
	width:4.6em;
	
}
#content .toutBoard .vcalendar .vevent .summary {
	font-size:1.2em;
	font-weight:bold;
	color:#006699;
	float: none;
}
#content .toutBoard .vcalendar .vevent p.location {
	padding-bottom: 0;
}
#content .toutBoard .vcalendar .vevent .desc {
	width: 18em;
	_width:16em;
}
#container #wrapper #content .toutBoard .vcalendar .vevent .btn {
	margin-top:0;
	*margin-right: 1em;
}
#content .toutBoard .vcalendar .vevent .dtstart {
	margin-left:0;
}

